import { retrieveUserSelection } from "@/apicalls/cookies/token";
import { NextResponse } from "next/server";

export async function POST(): Promise<NextResponse> {
  try {
    const userSelection = await retrieveUserSelection();
    console.log("userSelection", userSelection);
    if (userSelection) {
      return NextResponse.json({
        status: 200,
        message: "User selection found",
        data: userSelection,
      });
    }
  } catch (error) {}
  return NextResponse.json({
    status: 500,
    message: "User selection not found",
  });
}
